## Version 4.0.0

### Features
- Updated provider to the newest DECORT version (3.8.6):
	- resource_k8s now has "network_plugin" required field
	- Added "start" argument to resource_k8s
	- data_source_bservice, resource_bservice "computes" and "groups" fields now have more in-depth information
	- resource_compute now has full boot disk information
	- data_source_extnet now has additional field "e_burst" inside "default_qos" substructure
	- data_source_rg_list, data_source_rg, resource_rg, resource_account and data_source_account now have two additional fields:
		- cpu_allocation_parameter
		- cpu_allocation_ratio
	- unnecessary fields were removed from all disks data sources && resources (except for unattached disks), to be exact:
		- boot_partition
		- guid
		- disk_path
		- iqn
		- login
		- milestones
		- password
		- purge_attempts
		- reality_device_number
		- reference_id
- Removed automatic switch between cloudbroker/cloudapi (admin/user modes)

## Bug Fix
- Fixed resource_compute error when creating a new instance with EXTNET type network
- Fixed quota record marshalling in decort_resgroup resource
- Fixed GID validation for multiple resources
- Fixed possible 'addUser' error when importing resource_account with already added user
